RubyGems Navigation menu

Dependencias inversas para admin_it Latest version of the following gems require admin_it

Total de descargas 76.891

Para esta versión 3.189

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

MIT

Versión de Ruby requerida: >= 2.0.0

Enlace: